La ricerca ha trovato 1606 risultati

da sya54M
gio apr 12, 2018 17:31
Forum: Slackware64
Argomento: 4.16 panic
Risposte: 13
Visite : 291

Re: 4.16 panic

no è in legacy anche il mio e i vecchi kernel funzionano
da sya54M
gio apr 12, 2018 16:55
Forum: Slackware64
Argomento: 4.16 panic
Risposte: 13
Visite : 291

Re: 4.16 panic

niente... va sempre in panic anche il 4.16.2
da sya54M
gio apr 12, 2018 15:33
Forum: Slackware64
Argomento: 4.16 panic
Risposte: 13
Visite : 291

Re: 4.16 panic

ponce ha scritto:
ponce ha scritto:a me, solo su un pc, si pianta (senza errori) un boot ogni due (per fortuna prima ancora di montare i dischi).

il 4.16.2 (appena uscito) sembra non farmelo piu' (ho provato qualche volta).

ottimo, allora provo anch'io, speriamo bene... me lo fa sia col 4.16.0 che col 4.16.1
da sya54M
gio apr 12, 2018 13:03
Forum: Slackware64
Argomento: 4.16 panic
Risposte: 13
Visite : 291

Re: 4.16 panic

ah quindi non sono il solo ad avere problemi col 4.16
anche a me prima di montare la partizione
fino al 4.15.15 funziona
da sya54M
gio apr 12, 2018 12:51
Forum: Slackware64
Argomento: 4.16 panic
Risposte: 13
Visite : 291

Re: 4.16 panic

niente da fare :-(
da sya54M
gio apr 12, 2018 12:47
Forum: Slackware64
Argomento: 4.16 panic
Risposte: 13
Visite : 291

Re: 4.16 panic

provo!
da sya54M
mar apr 10, 2018 14:41
Forum: Slackware64
Argomento: 4.16 panic
Risposte: 13
Visite : 291

Re: 4.16 panic

sul fisso funziona bene anche a me, è strano... ho provato a cambiare diverse volte la configurazione e a ricompilare, ma fa sempre così.
non si riesce a capire il problema dai messaggi che si vedono in foto?
da sya54M
lun apr 09, 2018 21:10
Forum: Slackware64
Argomento: 4.16 panic
Risposte: 13
Visite : 291

4.16 panic

Ciao a tutti, avete provato il nuovo kernel 4.16? a nessuno va in panic? a me sul fisso funziona bene ma sul portatile si pianta così:
Immagine
da sya54M
mer feb 08, 2017 12:39
Forum: Slackware
Argomento: dipendenze gtk3
Risposte: 12
Visite : 2241

Re: dipendenze gtk3

niente, non va nemmeno sul portatile senza driver nvidia
da sya54M
mer feb 08, 2017 11:05
Forum: Slackware
Argomento: dipendenze gtk3
Risposte: 12
Visite : 2241

Re: dipendenze gtk3

oppure posso provare dal portatile, lì non ci sono driver proprietari, però è quasi 10 volte più lento :-(
da sya54M
mer feb 08, 2017 10:46
Forum: Slackware
Argomento: dipendenze gtk3
Risposte: 12
Visite : 2241

Re: dipendenze gtk3

:shock: e hai installato solo i pacchetti di alien oltre quei 3? puo' darsi che gli diano fastidio i driver nvidia che sembri aver installato e che probabilmente hanno sostiuito/sovrascritto le librerie di mesa? lo dico perche' nel mio output di "ldd /usr/lib/libgtk-3.so.0.1800.9" non ho, ...
da sya54M
mar feb 07, 2017 10:12
Forum: Slackware
Argomento: dipendenze gtk3
Risposte: 12
Visite : 2241

Re: dipendenze gtk3

sì c'è tutto bash-4.4$ ls /usr/lib/libgtk-3* /usr/lib/libgtk-3.la /usr/lib/libgtk-3.so.0 /usr/lib/libgtk-3.so.0.1800.9 bash-4.4$ ldd /usr/lib/libgtk-3.so.0 linux-gate.so.1 (0xf7771000) libgdk-3.so.0 => /usr/lib/libgdk-3.so.0 (0xf6ef6000) libXinerama.so.1 => /usr/lib/libXinerama.so.1 (0xf6eee000) lib...
da sya54M
mar feb 07, 2017 8:59
Forum: Slackware
Argomento: dipendenze gtk3
Risposte: 12
Visite : 2241

Re: dipendenze gtk3

ah ok scusa, ecco qui: http://www.sya54m.eu/config.log.txt
il file è troppo grande per pastebin
da sya54M
mar feb 07, 2017 8:34
Forum: Slackware
Argomento: dipendenze gtk3
Risposte: 12
Visite : 2241

Re: dipendenze gtk3

Vi ringrazio per le risposte, si tratta di wine, lo voglio compilare con supporto alle gtk3, perciò lo devo compilare su una multilib, dev'essere compilato sia a 64 bit che a 32. A 64 bit viene rilevato gtk3, a 32 no. I pacchetti riportati come dipendenze sulla lista di salix ci sono tutti. Questo è...
da sya54M
lun feb 06, 2017 19:02
Forum: Slackware
Argomento: dipendenze gtk3
Risposte: 12
Visite : 2241

dipendenze gtk3

Ciao a tutti, volevo compilare un programma gtk3 a 32 bit su Slackware64 multilib, ho installato gtk+3, at-spi2-core e at-spi2-atk oltre a tutti i pacchetti qui: http://www.slackware.com/~alien/multilib/current/slackware64-compat32/ ma il configure dice che non è installato gtk3. gtk3-demo-32, gtk3-...